* {
  scroll-behavior: smooth;
}

img {
  filter: saturate(var(--saturation-images));
}

a {
  text-decoration: none;
}

button {
  border: none;
  cursor: pointer;
}

body {
  overflow-x: hidden;
  background-color: var(--background-color);
  transition: 0.3s ease;
}

h2 {
  text-align: center;
  font-family: "Space Grotesk";
  font-size: 50px;
  margin-top: 70px;
  color: var(--black);
  transition: 0.3s ease;
}

main {
  margin-bottom: 100px;
}

/* SCROLL BAR _________________________________________________________*/
::-webkit-scrollbar-thumb {
  background-color: #616366;
  border-radius: 20px;
  border: 3px solid transparent;

  background-clip: content-box;
}

::-webkit-scrollbar {
  width: 15px;
}

::-webkit-scrollbar-track {
  background-color: #dad7d7;
}
